{
  "arch": "x86_64",
  "build": "py27h7f092e8_0",
  "build_number": 0,
  "depends": [
    "bob.db.base >=3.0.1,<4.0a0",
    "python >=2.7,<2.8.0a0",
    "setuptools",
    "six"
  ],
  "license": "BSD License",
  "license_family": "BSD",
  "name": "bob.db.nivl",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1532106182905,
  "version": "1.0.1"
}